Skip to navigation

Update Application Pet

Update a pet's information in an application.

Authentication

x-api-keystring
API Key authentication via header

Path parameters

applicationIdstringRequiredformat: "uuid"
The id of the application
petIdstringRequiredformat: "uuid"
The id of the pet

Request

This endpoint expects an object.
petTypeenumRequired
breedstringOptional
namestringOptional
weightdoubleOptional
isServiceAnimalbooleanOptional

Response

Pet updated successfully
idstringOptionalformat: "uuid"
petTypestringOptional
breedstringOptional
namestringOptional
weightdoubleOptional
isServiceAnimalbooleanOptional
createdAtdatetimeOptional
updatedAtdatetimeOptional